XmListItemExists(3)

NAME
XmListItemExists — A List function that checks if a specified item is in the list

SYNOPSIS

#include <Xm/List.h>
Boolean XmListItemExists(
Widget widget,
XmString item);

DESCRIPTION

XmListItemExists is a Boolean function that checks if a specified item is present in the list.

widget
    Specifies the ID of the List widget

item
    Specifies the item whose presence is checked

For a complete definition of List and its associated resources, see XmList(3).

RETURN

Returns True if the specified item is present in the list.

RELATED

XmList(3).